IOVDEV-28190 【内部】【VC1】【0095】【台架】【EE环境】【副屏】高合APP与副屏同一网络下连接失败
2023-05-16 21:54 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Free Test Root cause:

Description

描述

环境信息】EE环境

【问题出现时间】：20230515 20：50

【前提条件】：副屏上电.副屏wifi已连接个人热点

【操作步骤】

1.高合APP与副屏已连接同一个个人热点

2.查看高合APP副驾屏遥控器连接状态

【实际结果】

1.高合APP副驾屏遥控器与副屏处在同一网络下连接失败

【期望结果】

1.连接成功

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0078.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-17 10:03 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-05-17 19:54 - CDTS_TEST 王成

- File 遥控器28190.png added

- Status changed from ASSIGNED to RESOLVED

客户操作问题凮 BUG，已关闭

#3 - 2023-05-17 19:54 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-17 19:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

37bdf8ad-d09e-47cb-bfaf-b08251b7269e.jpg等.zip 239 KB 2023-05-16 CDTS-TEST 周婷

遥控器28190.png 24.1 KB 2023-05-17 CDTS_TEST 王成
